function mat=get_output_s(Bsave)
tmp=squeeze(median(Bsave));
[R,C]=size(tmp);
tmp1=squeeze(prctile(Bsave,16));
tmp2=squeeze(prctile(Bsave,84));
stmp1=sign(tmp1);
stmp2=sign(tmp2);
ee=stmp1==stmp2;
mat=cell(R,C);
for i=1:R
    for j=1:C
        if ee(i,j)==1
            mat{i,j}=strcat(num2str(tmp(i,j),2),'*');
        else
            mat{i,j}=strcat(num2str(tmp(i,j),2),'');%num2str(tmp(i,j),2);
        end
    end
end